snac2 (2.91-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 25 Mar 2026 18:55:53 -0400

snac2 (2.91-1) unstable; urgency=medium

  * New upstream version 2.91
  * d/snac2.docs: Rename "examples/formatting.txt" to ".md".

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 25 Mar 2026 18:51:21 -0400

snac2 (2.90-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 20 Feb 2026 13:22:34 -0500

snac2 (2.90-1) unstable; urgency=medium

  * New upstream version 2.90

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 20 Feb 2026 13:19:33 -0500

snac2 (2.89-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 30 Jan 2026 16:34:07 -0500

snac2 (2.89-1) unstable; urgency=medium

  * New upstream version 2.89

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 30 Jan 2026 16:31:27 -0500

snac2 (2.88-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 13 Jan 2026 14:00:59 -0500

snac2 (2.88-1) unstable; urgency=medium

  * New upstream version 2.88
  * d/control: Bump Standards-Version to 4.7.3; no changes needed.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 13 Jan 2026 13:59:08 -0500

snac2 (2.87-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 06 Jan 2026 16:39:31 -0500

snac2 (2.87-1) unstable; urgency=medium

  * New upstream version 2.87

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 06 Jan 2026 16:36:36 -0500

snac2 (2.85-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 05 Dec 2025 23:50:59 -0500

snac2 (2.85-1) unstable; urgency=medium

  * New upstream version 2.85
  * d/watch: Update to version 5.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 05 Dec 2025 23:40:16 -0500

snac2 (2.84-3~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 24 Nov 2025 20:33:02 -0500

snac2 (2.84-3) unstable; urgency=medium

  * Drop PrivateUsers systemd sandboxing (Closes: #1089852)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 17 Nov 2025 20:29:43 -0500

snac2 (2.84-2~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 05 Nov 2025 19:11:28 -0500

snac2 (2.84-2) unstable; urgency=medium

  * apache: Move ProxyPreserveHost into Locations
  * Relax sandboxing to allow sending emails

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 02 Nov 2025 08:28:35 -0500

snac2 (2.84-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 29 Oct 2025 17:15:25 -0400

snac2 (2.84-1) unstable; urgency=medium

  * New upstream version 2.84
  * d/control: Remove redundant Rules-Requires-Root.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 29 Oct 2025 17:08:05 -0400

snac2 (2.83-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 19 Sep 2025 14:42:48 -0400

snac2 (2.83-1) unstable; urgency=medium

  * New upstream version 2.83

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 19 Sep 2025 14:40:08 -0400

snac2 (2.82-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 02 Sep 2025 17:28:41 -0400

snac2 (2.82-1) unstable; urgency=medium

  * New upstream version 2.82

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 02 Sep 2025 17:26:09 -0400

snac2 (2.81-1~bpo13+2) trixie-backports; urgency=medium

  * Source-only upload.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 31 Aug 2025 14:46:20 -0400

snac2 (2.81-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 10 Aug 2025 00:45:46 -0400

snac2 (2.81-1) unstable; urgency=medium

  * New upstream version 2.81

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 10 Aug 2025 00:41:42 -0400

snac2 (2.77-1) unstable; urgency=medium

  * New upstream version 2.77

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 15 May 2025 19:42:12 -0400

snac2 (2.75-2) unstable; urgency=medium

  * d/snac2.postinst: Fix server initialization condition.
    The /var/lib/snac2 directory is now always created even when the
    server is not initialized, so we can't rely on its existence to
    determine whether we need to run "snac init".  Instead, we can check
    for the presence of "/var/lib/snac2/server.json" instead.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 17 Apr 2025 19:07:00 -0400

snac2 (2.75-1) unstable; urgency=medium

  * New upstream version 2.75

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 16 Apr 2025 21:52:11 -0400

snac2 (2.74-1) unstable; urgency=medium

  * New upstream version 2.74
  * Symlink config files into /etc/snac2/
    - d/snac2.dirs: List /etc/snac2 as a directory.
    - d/snac2.links: Install symlinks into /etc/snac2/. (Closes: #1079865)
  * d/snac2.install: Install language files.
  * d/control: Bump Standards-Version to 4.7.2; no changes needed.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 20 Mar 2025 19:14:34 -0400

snac2 (2.73-1) unstable; urgency=medium

  * New upstream version 2.73

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 06 Mar 2025 17:59:16 -0500

snac2 (2.72-1) unstable; urgency=medium

  * New upstream version 2.72

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 15 Feb 2025 23:29:04 -0500

snac2 (2.71-1) unstable; urgency=medium

  * New upstream version 2.71

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 04 Feb 2025 12:31:07 -0500

snac2 (2.69-1) unstable; urgency=medium

  * New upstream version 2.69

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 24 Jan 2025 11:02:49 -0500

snac2 (2.68-1) unstable; urgency=medium

  * New upstream version 2.68

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 07 Jan 2025 18:54:38 -0500

snac2 (2.67-1) unstable; urgency=medium

  * New upstream version 2.67
  * d/p/0001-Debianize-install.patch: Refresh.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 22 Dec 2024 12:08:06 -0500

snac2 (2.66-1) unstable; urgency=medium

  * New upstream version 2.66

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 09 Dec 2024 19:31:05 -0500

snac2 (2.65-1) unstable; urgency=medium

  * New upstream version 2.65

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 26 Nov 2024 19:42:50 -0500

snac2 (2.64-1) unstable; urgency=medium

  * New upstream version 2.64

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 21 Nov 2024 19:14:53 -0500

snac2 (2.63-1) unstable; urgency=medium

  * New upstream version 2.63

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 15 Nov 2024 13:56:04 -0500

snac2 (2.62-1) unstable; urgency=medium

  * New upstream version 2.62
  * d/p/0001-Debianize-install.patch: Refresh.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 08 Nov 2024 22:10:32 -0500

snac2 (2.59-1) unstable; urgency=medium

  * New upstream version 2.59

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 22 Sep 2024 00:46:37 -0400

snac2 (2.57-1) unstable; urgency=medium

  * New upstream version 2.57

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 08 Aug 2024 13:50:54 -0400

snac2 (2.56-1) unstable; urgency=medium

  * New upstream version 2.56

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 09 Jul 2024 14:47:53 -0400

snac2 (2.55-1) unstable; urgency=medium

  * New upstream version 2.55

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 09 Jun 2024 14:34:31 -0400

snac2 (2.54-1) unstable; urgency=medium

  * New upstream version 2.54

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 08 Jun 2024 12:03:29 -0400

snac2 (2.53-1) unstable; urgency=medium

  * d/watch: Fix regexp to match tag names.
  * New upstream version 2.53 (Closes: #1072659)
  * d/copyright: Add myself as an Uploader.
  * d/copyright: Add myself under debian/*.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 05 Jun 2024 22:50:07 -0400

snac2 (2.51-1) unstable; urgency=medium

  * Mention to restart the service after changing host
  * Follows policy 4.7.0
  * New upstream version 2.51 (Closes: #1061965)
  * apache: Add host-meta location

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 20 Apr 2024 07:21:12 -0400

snac2 (2.45-1) unstable; urgency=medium

  * Drop nginx test
  * Test webfinger, nodeinfo, and instance APIs
  * Test login as user
  * Add Suggests: certbot
  * New upstream version 2.45
  * Update copyright years

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 20 Jan 2024 07:00:44 -0500

snac2 (2.42-2) unstable; urgency=medium

  * apache: Use upstream example config (Closes: #1041331)
  * postinst: If apache2 is installed, then enable modules (Closes: #1054114)
  * service: Add security hardening options

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 13 Jan 2024 17:45:44 -0500

snac2 (2.42-1) unstable; urgency=medium

  * New upstream version 2.42 (Closes: #1055793)
  * README.Debian: Mention apache modules and re-organize

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 13 Nov 2023 09:57:53 -0500

snac2 (2.41-1) unstable; urgency=medium

  * postinst: Set tmpdir for mktemp (Closes: #1041405)
  * New upstream version 2.41
  * Refresh patch
  * README: Clarify to run command as root
  * Match upstream copyright statement

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 05 Sep 2023 20:54:07 -0400

snac2 (2.25-3) unstable; urgency=medium

  * Proxy webfinger and nodeinfo paths
  * Add nginx config
  * Add a test using nginx
  * Recommend ssl-cert
  * Drop examples that are less useful on Debian

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 03 Jul 2023 07:33:26 -0400

snac2 (2.25-2) experimental; urgency=medium

  * Initialize data storage after install
  * Add apache config
  * Test apache config
  * Add readme

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 28 Mar 2023 15:09:45 -0400

snac2 (2.25-1) experimental; urgency=medium

  * New upstream version 2.25
  * Refresh patch
  * Follows policy v4.6.2
  * Update copyright dates

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 25 Mar 2023 17:27:39 -0400

snac2 (2.15-1) experimental; urgency=medium

  * Add basic commands test
  * Add debian/gbp.conf
  * New upstream version 2.15
  * Refresh patch

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 15 Dec 2022 07:44:07 -0500

snac2 (2.11-1) experimental; urgency=medium

  * Initial release (Closes: #1023749)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 21 Nov 2022 07:14:41 -0500
